Bug 1847282 - Instance creation form lost text input box for some selector object type of fields
Summary: Instance creation form lost text input box for some selector object type of f...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.5.z
Assignee: Jon Jackson
QA Contact: XiaochuanWang
URL:
Whiteboard:
Depends On: 1841032
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-16 06:13 UTC by XiaochuanWang
Modified: 2020-09-08 10:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1841032
Environment:
Last Closed: 2020-09-08 10:54:03 UTC
Target Upstream Version:


Attachments (Terms of Use)
Verification screenshot (69.08 KB, image/png)
2020-08-31 02:02 UTC, XiaochuanWang
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5752 None closed Bug 1847282: Fix DynamicForm component logic for hiding schemas that do not produce form fields 2020-09-02 22:14:50 UTC
Red Hat Product Errata RHBA-2020:3510 None None None 2020-09-08 10:54:25 UTC

Comment 1 Jon Jackson 2020-06-19 13:29:58 UTC
PR pendinng.

Comment 2 Jon Jackson 2020-07-02 19:25:34 UTC
https://github.com/openshift/console/pull/5752

Comment 3 Jon Jackson 2020-07-31 19:56:16 UTC
PR is open, awaiting cherry pick approval.

Comment 4 Jon Jackson 2020-08-21 19:05:56 UTC
PR required rebase. Is approved and tagged. Just needs cherry pick approval.

Comment 7 XiaochuanWang 2020-08-31 02:02:11 UTC
Created attachment 1713098 [details]
Verification screenshot

Comment 8 XiaochuanWang 2020-08-31 02:03:25 UTC
Input box works well, attached the screenshot for refer.
Verified on 4.5.0-0.nightly-2020-08-29-080432

Comment 10 errata-xmlrpc 2020-09-08 10:54:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.8 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3510


Note You need to log in before you can comment on or make changes to this bug.